@charset "UTF-8";
/* CSS Document */
#list01,
#list02,
#list03,
#list04,
#list05 {
	padding-top: 100px;
	margin-top: -100px;
}
/* ttlArea */
.ttlArea {
	background-image: url("../img/feelogy/ttl_bg.jpg");
}
/* feelogyArea */
.ttlArea:before {
  background-color: rgb(37 143 193 / 40%);
}
.feelogyArea .inner {
	padding: 100px 20px 80px;
	text-align: center;
}
.feelogyArea .inner .item {
	background-image: url("../img/top/feelogy_bg.svg");
	background-repeat: no-repeat;
	background-position: center center;
	height: 336px;
	margin: 60px 0 80px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.feelogyArea .inner .item .lg {
	font-size: min(5.2vw,40px);
	line-height: 1.8;
	letter-spacing: 0.2em;
}
.feelogyArea .inner .txt {
	font-size: 18px;
	line-height: 2.2;
}
.feelogyArea .inner .descArea {
	padding-top: 160px;
}
.feelogyArea .inner .descArea > li {
	margin-bottom: 170px;
}
.feelogyArea .inner .descArea li .desk01 {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-bottom: 80px;
}
.feelogyArea .inner .descArea li .desk01 .right {
	width: calc(70%);
	text-align: left;
}
.feelogyArea .inner .descArea li .desk01 .right .txt01 {
	display: inline-block;
	font-size: min(4vw,19px);
	padding: 0 1em;
	letter-spacing: .1em;
	border-bottom: 1px solid #040000;
	margin-bottom: 40px;
}
.feelogyArea .inner .descArea li .desk01 .right h3 {
  height: 59px;
	margin-bottom: 55px;
}
/*CA心響学 CA FEELOGY用*/
.feelogyArea .inner .descArea li .desk01 .right h3.ca_tit {
  height: 43px;
}
.feelogyArea .inner .descArea li .desk01 .right h3 img {
  height: 100%;
}
.feelogyArea .inner .descArea li .desk01 .right .lg {
	font-size: 26px;
	line-height: 1;
	padding-left: 30px;
	letter-spacing: 0.2em;
	position: relative;
	padding-bottom: 30px;
}
.feelogyArea .inner .descArea li .desk01 .right .lg:before {
	content: "▶";
	position: absolute;
	top: 3px;
	left: 0;
	font-size: 20px;
}
.feelogyArea .inner .descArea li:first-of-type .right .lg:before {
	color: #00b4ed;
}
.feelogyArea .inner .descArea li:nth-of-type(2) .right .lg:before {
	color: #72be6a;
}
.feelogyArea .inner .descArea li:nth-of-type(3) .right .lg:before {
	color: #b763a4;
}
.feelogyArea .inner .descArea li:nth-of-type(4) .right .lg:before {
	color: #EB6EA5;
}
.feelogyArea .inner .descArea li:nth-of-type(5) .right .lg:before {
	color: #036EB8;
}
.feelogyArea .inner .descArea li .desk01 .right .txt02 {
	line-height: 1.8;
}
.feelogyArea .inner .descArea li .desk01 .right .btn {
	padding-top: 70px;
	display: flex;
	justify-content: flex-end;
}
.feelogyArea .inner .descArea li .desk01 .left {
	width: calc(30%);
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
}
.feelogyArea .inner .descArea li .desk01 .left .img {
	width: calc(100% - 72px);
	background-repeat: no-repeat;
	background-position: center center;
	aspect-ratio: 280/386;
	border-radius: 10px;
}
.feelogyArea .inner .descArea li:first-of-type .left .img {
	background-image: url("../img/feelogy/feelogy01.jpg");
}
.feelogyArea .inner .descArea li:nth-of-type(2) .left .img {
	background-image: url("../img/feelogy/feelogy02.jpg");
}
.feelogyArea .inner .descArea li:nth-of-type(3) .left .img {
	background-image: url("../img/feelogy/feelogy03.jpg");
}
.feelogyArea .inner .descArea li:nth-of-type(4) .left .img {
	background-image: url("../img/feelogy/feelogy04.jpg");
}
.feelogyArea .inner .descArea li:nth-of-type(5) .left .img {
	background-image: url("../img/feelogy/feelogy05.jpg");
}
.feelogyArea .inner .descArea li .desk02 {
	width: 100%;
	margin-top: 65px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	background-color: #F7F9FA;
}
.feelogyArea .inner .descArea li .desk02 h4 {
	width: 100%;
	font-size: min(4vw,24px);
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #FFF;
	padding: 10px 1em;
}
.feelogyArea .inner .descArea li .desk02 .tit_h4_01 {
	background-color: #00B4ED;
}
.feelogyArea .inner .descArea li:nth-child(2) .desk02 .tit_h4_01 {
	background-color: #72be6a;
}
.feelogyArea .inner .descArea li:nth-child(3) .desk02 .tit_h4_01 {
	background-color: #B763A4;
}
.feelogyArea .inner .descArea li:nth-child(4) .desk02 .tit_h4_01 {
	background-color: #EB6EA5;
}
.feelogyArea .inner .descArea li:nth-child(5) .desk02 .tit_h4_01 {
	background-color: #036EB8;
}
.feelogyArea .inner .descArea li:nth-child(5) .desk02 .tit_h4_02 {
	background-color: #004098;
}
.feelogyArea .inner .descArea li .desk02 .left {
	width: 32%;
	padding: 2rem 2rem 2rem 3rem;
}
.feelogyArea .inner .descArea li .desk02 .left ul {
	text-align: left;
}
.feelogyArea .inner .descArea li .desk02 .left ul li {
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #00B4ED;
	font-size: min(4vw,19px);
}
.feelogyArea .inner .descArea li:nth-child(2) .desk02 .left ul li {
	color: #72be6a;
}
.feelogyArea .inner .descArea li:nth-child(3) .desk02 .left ul li {
	color: #B763A4;
}
.feelogyArea .inner .descArea li:nth-child(4) .desk02 .left ul li {
	color: #EB6EA5;
}
.feelogyArea .inner .descArea li:nth-child(5) .desk02 .left ul li {
	color: #036EB8;
}
.feelogyArea .inner .descArea li:nth-child(5) .desk02 .left ul li span {
	font-size: .7em;
	padding-left: 1.5em;
	color: #036EB8;
}
.feelogyArea .inner .descArea li:nth-child(5) .desk02 .left ul.list02 li {
	color: #004098;
}
.feelogyArea .inner .descArea li .desk02 .left ul li span {
	color: #4D4D4D;
	display: block;
	padding: 6px 0;
}
.feelogyArea .inner .descArea li .desk02 .left .img01 {
	max-width: 202px;
}
.feelogyArea .inner .descArea li .desk02 .right {
	width: 68%;
	padding: 2rem 2rem 2rem 1rem;
}
.feelogyArea .inner .descArea li .desk02 .right p {
	font-size: min(3.5vw,16px);
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 500;
	line-height: 1.8;
	font-style: normal;
	text-align: left;
}
.feelogyArea .inner .descArea li .desk02 .right .supportBox {
	margin-top: 25px;
	padding: 2rem;
	background-color: #FFF;
	border: 1px solid #EB6EA5;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 500;
	line-height: 1.8;
	text-align: left;
}
.feelogyArea .inner .descArea li .desk02 .right .supportBox dt {
	font-size: min(4.2vw,24px);
	color: #EB6EA5;
}
.feelogyArea .inner .descArea li .desk02 .right .supportBox dd {
	font-size: min(3vw,16px);
	color: #4D4D4D;
}
.feelogyArea .inner .descArea li .desk02 .right .supportBox dd a {
	color: #30A1D2;
}
.feelogyArea .inner .descArea li .desk02 .right .supportBox dd a:hover {
	color: #999;
	text-decoration: underline;
}
@media screen and (max-width: 1000px) {
/* feelogyArea */
	.feelogyArea .inner {
		padding: 70px 6vw 50px;
	}
	.feelogyArea .inner .item {
		margin: 60px 0 60px;
	}
	.feelogyArea .inner .item .lg {
		font-size: 28px;
	}
	.feelogyArea .inner .txt {
		font-size: 16px;
		text-align: left;
		line-height: 1.8;
	}
	.feelogyArea .inner .descArea {
		padding-top: 120px;
	}
	.feelogyArea .inner .descArea > li {
		margin-bottom: 70px;
		display: block;
	}
	.feelogyArea .inner .descArea li .desk01 .right {
		width: 100%;
		margin-left: 0;
		min-height: inherit;
		padding-top: 40px;
	}
	.feelogyArea .inner .descArea li .desk01 .right .lg {
		font-size: 22px;
		padding-left: 26px;
		padding-bottom: 20px;
	}
	.feelogyArea .inner .descArea li .desk01 .right .lg:before {
		top: 0;
	}
	.feelogyArea .inner .descArea li .desk01 .right .txt02 {
		line-height: 1.8;
	}
	.feelogyArea .inner .descArea li .desk01 .right .btn {
		padding-top: 26px;
	}
	.feelogyArea .inner .descArea li .desk01 .left {
		width: 100%;
	}
	.feelogyArea .inner .descArea li .desk01 .left .img {
		width: 100%;
		aspect-ratio: 40/10;
		background-size: cover;
	}
	.feelogyArea .inner .descArea li:first-of-type .desk01 .left .img {
		background-image: url(../img/feelogy/feelogy01_sp.jpg);
	}	
	.feelogyArea .inner .descArea li:nth-of-type(2) .desk01 .left .img {
		background-image: url(../img/feelogy/feelogy02_sp.jpg);
	}	
	.feelogyArea .inner .descArea li:nth-of-type(3) .desk01 .left .img {
		background-image: url(../img/feelogy/feelogy03_sp.jpg);
	}	
	.feelogyArea .inner .descArea li:nth-of-type(4) .desk01 .left .img {
		background-image: url(../img/feelogy/feelogy04_sp.jpg);
	}	
	.feelogyArea .inner .descArea li:nth-of-type(5) .desk01 .left .img {
		background-image: url(../img/feelogy/feelogy05_sp.jpg);
	}
	.feelogyArea .inner .descArea li .desk02 .left {
		width: 32%;
		padding: 1rem 0.75rem 1rem 1.5rem;
	}
	.feelogyArea .inner .descArea li .desk02 .right {
		width: 68%;
		padding: 1rem 1.5rem 1rem 0.75rem;
	}
}

@media screen and (max-width: 767px) {
	.feelogyArea .inner .descArea li .desk01 .right h3 {
			height: 40px;
	}
	.feelogyArea .inner .descArea li .desk01 .right h3.ca_tit {
			height: 28px;
	}
	.feelogyArea .inner .descArea li .desk02 .left {
		width: 100%;
		padding: 1rem;
	}
	.feelogyArea .inner .descArea li .desk02 .right {
		width: 100%;
		padding: 1rem;
	}
	.feelogyArea .inner .descArea li .desk02 .left .img01 {
    max-width: 65%;
		width: 100%;
		margin: 20px auto 0;
	}
}
@media screen and (max-width: 600px) {
/* feelogyArea */
	.feelogyArea .inner {
		padding: 50px 6vw 40px;
	}
	.feelogyArea .inner .item {
		margin: 30px 0 20px;
	}
	.feelogyArea .inner .item .lg {
		font-size: 5.2vw;
	}
	.feelogyArea .inner .txt {
		font-size: 15px;
	}
	.feelogyArea .inner .descArea {
		padding-top: 100px;
	}
	.feelogyArea .inner .descArea li .desk01 .left .img {
    aspect-ratio: 40/20;
	}
	.feelogyArea .inner .descArea li .desk01 .right {
		padding-top: 30px;
	}
	.feelogyArea .inner .descArea li .desk01 .right .lg {
		font-size: 18px;
		padding-bottom: 16px;
		line-height: 1.3;
		letter-spacing: inherit;
	}
	.feelogyArea .inner .descArea li .desk01 .right .lg:before {
		top: -1px;
	}
	.feelogyArea .inner .descArea li .desk01 .right .btn {
		justify-content: center;
	}
}	
@media screen and (max-width: 340px) {
/* feelogyArea */
	.feelogyArea .inner .descArea li .desk01 .right .lg {
		font-size: 17px;
		padding-left: 22px;
	}	
}

